/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */
package Clases;

/**
 *
 * @author 1032480985
 */
public class numero {
    private int flag;
    public int numero;
    public String importe_parcial;
    public String num;
    public String num_letra;
    public String num_letras;
    public String num_letram;
    public String num_letradm;
    public String num_letracm;
    public String num_letramm;
    public String num_letradmm;
    
    public numero(){
        numero = 0;
        flag = 0; 
    }

    public numero(int n){
        numero = n;
        flag = 0; 
    }
//Juanito estubo aqui//
    private String unidad(int numero){
        
        switch (numero){
            case 1: 
                num = "uno";
            case 2: 
                num = "dos";
                
            case 3: 
                num = "tres";
                
            case 4: 
                num = "cuatro";
                
            case 5:
                
                num = "cinco";
                
            case 6:
                
                num = "seis";
                
            case 7:
                
                num = "siete";
               
             case 8: 
             num = "ocho";
             
             case 9:
                 num = "nueve";
                 
        }
        return null;
        
    }
   
}
